SplHeap::next
SplHeap::rewind
SplHeap
PHP Manual

# SplHeap::recoverFromCorruption

(No version information available, might be only in CVS)

SplHeap::recoverFromCorruption — Recover from the corrupted state and allow further actions on the heap.

### Description

void SplHeap::recoverFromCorruption ( void )

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplHeap::next
SplHeap::rewind
SplHeap
PHP Manual